# fix_modify AtC set

## syntax

fix_modify AtC transfer set reference_potential_energy <value>

- value (double) : optional user specified zero point for PE

## examples

`fix_modify AtC transfer set reference_potential_energy`
`fix_modify AtC transfer set reference_potential_energy -0.05`

## description

Used to set various quantities for the post-processing algorithms. Currently it only sets the zero point for the potential energy density using the value provided for all nodes, or from the current configuration of the lattice if no value is provided

## restrictions

Must be used with the hardy AtC transfer ( see fix atc command )

## related

## default

Defaults to lammps zero point i.e. isolated atoms